Accepted:
less.js_1.3.0~20120310-1.debian.tar.gz
  to main/l/less.js/less.js_1.3.0~20120310-1.debian.tar.gz
less.js_1.3.0~20120310-1.dsc
  to main/l/less.js/less.js_1.3.0~20120310-1.dsc
less.js_1.3.0~20120310.orig.tar.gz
  to main/l/less.js/less.js_1.3.0~20120310.orig.tar.gz
libjs-less_1.3.0~20120310-1_all.deb
  to main/l/less.js/libjs-less_1.3.0~20120310-1_all.deb
node-less_1.3.0~20120310-1_all.deb
  to main/l/less.js/node-less_1.3.0~20120310-1_all.deb


Changes:
less.js (1.3.0~20120310-1) unstable; urgency=low
 .
  * New upstream (snapshot of) release.
    Closes: bug#664622. Thanks to Daniel Baumann.
  * Bump standards-version to 3.9.3.
  * Use anonscm.debian.org URL in Vcs-Browser field.
  * Unfuzz patch 2002.
  * Update copyright file:
    + Bump format to 1.0.
    + Fix double-indent in Copyright fields as per Policy ยง5.6.13.
    + Quote license name in comment.


Override entries for your package:
less.js_1.3.0~20120310-1.dsc - source web
libjs-less_1.3.0~20120310-1_all.deb - optional web
node-less_1.3.0~20120310-1_all.deb - optional web

Announcing to debian-devel-chan...@lists.debian.org
Closing bugs: 664622 


Thank you for your contribution to Debian.

_______________________________________________
Pkg-javascript-devel mailing list
Pkg-javascript-devel@lists.alioth.debian.org
http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-javascript-devel

Reply via email to